/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,300i,400,400i,700,700i');

/*FONTS
@font-face {
    font-family: 'futura_icgbook';
    src: url('webfonts/futura_icg_book-webfont.eot');
    src: url('webfonts/futura_icg_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/futura_icg_book-webfont.woff') format('woff'),
         url('webfonts/futura_icg_book-webfont.ttf') format('truetype'),
         url('webfonts/futura_icg_book-webfont.svg#futura_icgbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_icglight';
    src: url('webfonts/futura_icg_light-webfont.eot');
    src: url('webfonts/futura_icg_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/futura_icg_light-webfont.woff') format('woff'),
         url('webfonts/futura_icg_light-webfont.ttf') format('truetype'),
         url('webfonts/futura_icg_light-webfont.svg#futura_icglight') format('svg');
    font-weight: normal;
    font-style: normal;

} */







.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

body {
	font-family:'Nunito Sans',"futura_icglight",'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 300;
	background-color: #999999;
}

.text-md {
	font-size:1.2rem;
}

a.blue {
	color:#2d6fdc;
}

h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Nunito Sans',"futura_icglight",'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 200;
	text-transform: uppercase;
}

h4, h5, h6 {
    font-size: 1.10em;
	letter-spacing:.05em;
}

h4 {
	text-transform:none;
}

h5 {
	font-weight:700;
	/*text-transform:none;*/
	color: rgba(164,3,3,1);
}

h3 {
    font-size: 1.4em;
	font-weight:400;
	letter-spacing: .05em;
}

/*.page-id-111 h3 {
	text-transform:none;
	
	font-weight:700;
}*/

.scheduledates{
	color:#2d6fd6;
	font-size:1.1em;
	font-weight:600;
}

.home p,
.home .entry-content {
	color:#fff;
}


.banner-title, h1, h1.entry-title {
	text-transform:uppercase;
	font-size:2rem;
	letter-spacing: .1rem;
	font-weight:400;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1 {
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.sidebar .widget-title {
	text-align: center;
}

/* Performance section button color */
.button.red,
a.button.red,
.comment-reply-link,
.entry-content .button.alt,
.entry-content .more-link,
.footer-widgets .button,
.site-footer .button
 {
	background-color: rgba(164,3,3,1);
	color: #fff !important;
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:center;
	padding:12px 20px; 
	 font-size:1.5rem;
}

/* Performance section button color hover */
.button.red:hover,
a.button.red:hover,
.button.red:focus,
input:hover[type="button"],
input:focus[type="button"],
input:hover[type="reset"],
input:focus[type="reset"],
input:hover[type="submit"],
input:focus[type="submit"],
.entry-content .button:hover,
.entry-content .button:focus,
.menu-item.highlight.current-menu-item > a,
.menu-item.highlight > a:hover,
.menu-item.highlight > a:focus
 {
	background-color: rgba(164,3,3,.8);
	color: #fff;

}



/* Arts in Education section button color */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button.purple,
.entry-content .button,
.menu-item.highlight a
{
	background-color: rgba(128,0,128,1);
	color: #fff;
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:1.5rem;
	text-transform:uppercase;
	padding:12px 20px;
	letter-spacing: .05em;
/*	border-radius: 40px;
 -webkit-border-radius: 40px;
 -moz-border-radius: 40px; */
}
/* Header Donate Button */

.menu-item.highlight a
{
	background-color: rgba(117,164,3,1);
	color: #fff;
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:1.5rem;
	text-transform:uppercase;
	padding:8px 20px;
	letter-spacing: .05em;
}

.menu-item.highlight.current-menu-item > a,
.menu-item.highlight > a:hover,
.menu-item.highlight > a:focus
 {
	background-color: rgba(117,164,3,.8);
	color: #fff;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button.purple.second {
	margin-left:50px;
	margin-top:25px;
}


/* Arts in Education section button color hover */
.button.purple:hover,
.button.purple:focus
 {
	background-color: rgba(128,0,128,.8);
	color: #fff;

}

/* Improv section button color */
.button.blue
 {
	background-color: rgba(45,111,220,1);
	color: #fff !important;
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:center;
/*	padding:12px 20px; */
	font-size:1.5rem;
}

/* Improv section  button color hover */
.button.blue:hover,
.button.blue:focus
 {
	background-color: rgba(45,111,220,.8);
	color: #fff;
}

/* Corporate section button color */
.button.black,
a.button.black
 {
	background-color: rgba(0,0,0,1);
	color: #fff !important;
	font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:center;
	padding:12px 20px;
	 font-size:1.5rem;
}

/* Corporate section button color hover */
.button.black:hover,
a.button.black:hover,
.button.black:focus
 {
	background-color: rgba(0,0,0,.8);
	color: #fff;

}
/* Anchor tags offset because of sticky header */
:target:before {
content:"";
display:block;
height:260px; /* fixed header height*/
margin:-260px 0 0; /* negative fixed header height */
}




/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}





.home .nav-primary .current-menu-item>a, .nav-primary {
	background-color: #6b6b6b;
	-webkit-box-shadow: 1px 10px 18px -7px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 10px 18px -7px rgba(0,0,0,0.75);
	box-shadow: 1px 10px 18px -7px rgba(0,0,0,0.75);
}

.site-footer {
	background-color: #999999;
	border:none;
}
.site-footer {
	padding-top:0;
}


.site-header {
	background-color: #999999;
}

.genesis-nav-menu a {
	text-transform:uppercase;
	font-size: 15px;
	letter-spacing:.08rem;
	font-weight:300;
}

.genesis-nav-menu a {
    padding: 14px 14px;
}

/* Primary navigation sub-menu background/color */
.nav-primary .sub-menu a {
	background-color: #000;
	color: #fff;
}

/* Primary navigation sub-menu hover background/color */
.nav-primary .sub-menu a:hover,
.nav-primary .sub-menu a:focus,
.nav-primary .sub-menu .current-menu-item > a,
.nav-primary .sub-menu .current-menu-item > a:hover,
.nav-primary .sub-menu .current-menu-item > a:focus {
	background-color: #6b6b6b;
	color: #fff;
}




a {
	color:#800080;
	font-weight:700;
	
}

a:hover, a:active {
	text-decoration:none;
}

p>a {
	border-bottom:1px dotted;
}



.flex-entry h3.entry-title a {
	color:#fff;
}

.home .adjacent-entry-pagination a.boxed, .home .after-entry .widget.boxed, .home .author-box.boxed, .comment-respond-wrap.boxed, .home .comment-respond.boxed, .home .content-sidebar-wrap.boxed,.home  .content.boxed, .home .entry-comments.boxed, .entry-pings.boxed, .home .entry.boxed, .home .sidebar .widget.boxed, .sidebar.boxed {
	display:none;
}

.adjacent-entry-pagination a:not(.boxed), .after-entry .widget:not(.boxed), .author-box:not(.boxed), .comment-respond:not(.boxed), .content-sidebar-wrap:not(.boxed), .content:not(.boxed), .entry-comments:not(.boxed), .entry-pings:not(.boxed), .entry:not(.boxed), .sidebar .widget:not(.boxed), .sidebar:not(.boxed) {
	margin-top:30px;
}

.home .adjacent-entry-pagination a:not(.boxed), .home .after-entry .widget:not(.boxed), .home .author-box:not(.boxed), .home .comment-respond:not(.boxed), .home .content-sidebar-wrap:not(.boxed), .home .content:not(.boxed), .home .entry-comments:not(.boxed), .home .entry-pings:not(.boxed), .home .entry:not(.boxed), .home .sidebar .widget:not(.boxed), .home .sidebar:not(.boxed) {
	margin-top:30px;
}

.believe {
	clear:both;
	width:55%;
	margin:30px auto 0;
	text-align:center;
	color: #fff; 
	font-size: 29px;
	font-family:'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #616060;
	padding-top: 10px;
	letter-spacing:.15rem;
	font-weight:700;
	padding-bottom:2px;
}

.welcome {
    clear: both;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 17px;
    font-family: 'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-color: #000;
    padding: 20px;
	line-height:28px;
}

.home-box {
    background-color: #000;
	text-align: center;
    padding: 20px;
	font-size:19px;
	line-height:26px;
	color:#fff;
	height:500px;
	border:thin white solid;
-webkit-box-shadow: -2px 6px 20px 2px rgba(77,77,77,0.51);
-moz-box-shadow: -2px 6px 20px 2px rgba(77,77,77,0.51);
box-shadow: -2px 6px 20px 2px rgba(77,77,77,0.51);

}

.page-id-7 h3.widget-title {
	color:#fff;
	font-family:'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align:center;
	margin-bottom:0;
	letter-spacing:.09rem;
	font-weight:300;
	font-size:1.4em;
	text-shadow: 1px 1px 2px black; 
}

.page-id-7 .welcome h3.widget-title {
	margin:10px 0 15px;
}
.home-links {
	text-align:center;
	color:#fff;
	margin:20px 0 75px;
	font-size:20px;
	line-height:2;
}
.home-links a {
	color:#fff;
	border-bottom:1px dotted white;
	font-weight:300;
}
.home-links a:hover {
	color:#eee;
	border-bottom:none;
}
.text-part-home-box {
	/*padding-top:30px;*/
}


.home .nav-secondary .current-menu-item>a, .nav-secondary, .nav-secondary .sub-menu a {
	background-color:#999;
}

.fa-facebook-square:before {
	color:#616060;
}
.nav-secondary .svg-inline--fa,
svg.svg-inline--fa.fa-facebook-square.fa-w-14{
	height:2em !important;
}

li.icon.icon-left.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-118 {
	color:#616060;
	padding-bottom:10px;
}


/* # Custom Styles
---------------------------------------------------------------------------------------------------- */
.believe-perf {
	clear:both;
	margin:0 auto;
	text-align:center;
	color: #fff; 
	font-size: 29px;
	font-family:'Nunito Sans',"futura_icgbook",'Helvetica Neue', Helvetica, Arial, sans-serif;
	background-color: #a40303;
	padding: 20px 35px; 
	letter-spacing:.15rem;
	font-weight:700;
}

a.home-perf-special {
	color:rgba(164,3,3,1);
	border-bottom: 1px dotted rgba(164,3,3,1);
}


.content {
    margin-bottom: 0;
}

.side-menu {
    background-color: #eee;
    padding: 10px;
}

a.side-menu-item {
	font-style:normal;
	font-weight:400;
}

a.side-menu-item i {
	font-weight:400;
}

.side-menu hr {
    border: 0;
    border-top: 1px solid #999999;
    margin-bottom: 7px;
}
.side-menu-preview {
	font-style:italic;
	font-size:1rem;
	line-height:75%;
}

.Zebra_Tooltip .Zebra_Tooltip_Message {
	font-size:12px;
	font-weight:normal;
}

.page-id-19 .wp-block-image figcaption {
	font-size:20px;
	text-align:left;
	line-height:22px;
}

.alignright, .wp-caption.alignright, a.alignright, img.alignright {
	margin-top:5px;
}
/*Embedded VR from from their site 
form.vr-signup-form div.vr-field input[type=text], form.vr-signup-form div.vr-field input[type=email] {
	padding:10px !important;
	background-color:#fff !important;
}

#vr-signup-form-3298534885211 .vr-field {
	display:inline-block !important;
} */

/*VR Form from Deluxe plugin */

#dms_embeded_form_c4ca4238a0b923820dcc509a6f75849b input.form-control.text-center.email {
	display: inline-block !important;
}
.dms_embeded_div_c4ca4238a0b923820dcc509a6f75849b .modal-header {
	display:none !important;
}

.dms_embeded_div_c4ca4238a0b923820dcc509a6f75849b .dms_embeded_button {
	margin-left:0 !important;
	margin-top:0 !important;
}

.dms_embeded_div_c4ca4238a0b923820dcc509a6f75849b .dms_embeded_button {
	padding:24px !important;
}
.form-control {
	font-size:18px !important;
}


.page-id-13 .dms_embeded_div_c4ca4238a0b923820dcc509a6f75849b .dms_embeded_button {
	padding:15px !important;
	font-size:18px !important;
	background-color: rgba(117,164,3,1) !important;
}

.page-id-13 .dms_embeded_div_c4ca4238a0b923820dcc509a6f75849b .dms_embeded_button:hover {
	background-color: rgba(117,164,3,.8) !important;
}

button.dms_embeded_button.col-xs-12 {
	margin-left:0;
	margin-top:0;
}
/*VR Form popup button */
.vrformbutton .dms_embeded_div_c81e728d9d4c2f636f067f89cc14862c .dms_embeded_button {
	padding:15px !important;
}
/*VR Form embedded in page button */
.vrformbutton button.dms_embeded_button.col-xs-12 {
	padding:15px !important;
	background-color:#75a403 !important;
}

.footer-widgets>.wrap, .nav-primary>.wrap, .nav-secondary>.wrap, .section>.wrap, .site-footer>.wrap, .site-inner {
	padding-left:0;
	padding-right:0;
}

.nav-primary .menu {
-webkit-box-pack: center;
-ms-flex-pack: center;
justify-content: center;
}



.ugb-accordion .ugb-accordion__heading {
	border-radius:0;
}

.home .nav-secondary .current-menu-item>a, .nav-secondary .nav-search, .nav-secondary .nav-search:focus, .nav-secondary a {
	font-size:30px;
}
.wp-block-button__link {
	padding: 5px 22px !important;
}
.wp-block-button a {
	text-transform:uppercase !important;
	font-weight:300 !important;
	font-size:1.5rem !important;
	letter-spacing: .05em !important;
/*	padding:12px 20px; */
	text-decoration:none !important;
}
.has-blue-background-color {
	background-color:rgba(45,111,220,1) !important;
}
.has-purple-background-color {
	background-color:rgba(128,0,128,1) !important;
}
.has-red-background-color {
	background-color:rgba(164,3,3,1) !important;
}
.has-green-background-color {
	background-color:rgba(117,164,3,1) !important;
}
.has-black-background-color {
	color:rgba(37,37,37,1) !important;
}

.has-blue-color {
	color:rgba(45,111,220,1) !important;
}
.has-purple-color {
	color:rgba(128,0,128,1) !important;
}
.has-red-color {
	color:rgba(164,3,3,1) !important;
}
.has-green-color {
	color:rgba(117,164,3,1) !important;
}
.has-black-color {
	color:rgba(37,37,37,1) !important;
}
.has-white-color {
	color:#fff !important;
}

.wp-block-button__link.has-background.has-red-background-color:hover {
	background-color: rgba(164,3,3,.8) !important;
}
.wp-block-button__link.has-background.has-blue-background-color:hover {
	background-color: rgba(45,111,220,.8) !important;
}
.wp-block-button__link.has-background.has-purple-background-color:hover {
	background-color: rgba(128,0,128,.8) !important;
}
.wp-block-button__link.has-background.has-green-background-color:hover {
	background-color: rgba(117,164,3,.8) !important;
}
.wp-block-button__link.has-background.has-black-background-color:hover {
	background-color:rgba(37,37,37,.8) !important;
}

.page-id-1722 h4.has-green-color.has-text-color {
	font-weight:700;
}

.wp-block-image figcaption {
	margin-top:0;
}

.menu-item-1849 .nav-primary .current-menu-ancestor>a, .menu-item-1849 .nav-primary .current-menu-item>a, .menu-item-1849 .nav-primary .nav-search:focus, .menu-item-1849 .nav-primary .nav-search:hover, .menu-item-1849 .nav-primary a:focus, .menu-item-1849 .nav-primary a:hover, .menu-item-1849 .nav-primary>.menu-item-has-children:focus>a, .menu-item-1849 .nav-primary>.menu-item-has-children:hover>a {
    background-color: #75a403;
    color: #fff;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-1722.current_page_item.menu-item-1849 a  {
    background-color: #75a403;
    color: #fff;
}


li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1849 a {
    background-color: #75a403;
    color: #fff;	
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1849 a:hover {
    background-color: rgba(117,164,3,.8) !important;
    color: #fff;	
}

.not-green.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1879,
.not-green.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1879 a {
background-color: #000 !important;
}

.not-green.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1879 a:hover {
background-color: #999 !important;
}

.not-green.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1880,
.not-green.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1880 a {
background-color: #000 !important;
}

.not-green.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-1880 a:hover {
background-color: #999 !important;
}

p>a {
    border-bottom: none;
}



/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {}

@media only screen and (max-width: 768px) {
	h3 {
		font-size:1.2em;
	}
}
@media only screen and (max-width: 638px) {
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button.purple.second {
	margin-left:0;
}
	}

@media only screen and (max-width: 544px) {}
